.col h3,
.col h4 {
    color: var(--red);
}

header .links a{
    color: var(--blue);
}

.title {
    display: flex;
    align-items: center;
    column-gap: 1rem;
    box-sizing: border-box;
}

.title figure {
    background-color: var(--white);
    border-radius: 50%;
}

.figure-img {
    background-color: unset !important;
    border-radius: unset !important;
}

.title img {
    max-width: 80px;
    object-fit: cover;
    object-position: center;
}

.title svg {
    max-width: 50px;
    height: 50px;
    object-fit: cover;
    object-position: center;
    margin: 16px;
    fill: var(--red);
}

.title svg g {
    fill: var(--red);
}

.title h2 {
    color: #0B499B;
}

main .row {
    display: grid;
    grid-template-columns: 3fr 1fr;
    column-gap: 24px;
    padding: 0 2rem;
}

main .row>.col:nth-child(1)>* {
    margin: 24px 0;
}

main .row>.col:nth-child(1) .detail p {
    text-align: justify;
    line-height: 1.5;
}

main .row>.col:nth-child(2) {
    background-color: #F7DEE8;
    color: white;
    padding: 2rem 1rem;
}


main .row>.col:nth-child(2) h3 {
    color: var(--red);
    text-align: center;
    padding: 0 0 1rem 0;
}

.related-searches {
    box-sizing: border-box;
}

.related-searches li a {
    background-color: white;
    display: grid;
    align-items: center;
    border-radius: 7px;
    color: var(--blue);
    padding: 8px 16px;
    column-gap: 5px;
    box-shadow: 2px 5px 4px 0px #FB575740;
    margin-bottom: 1rem;
    grid-template-columns: 1fr 4fr;
}

.figure-department-search {
    border-radius: 50%;
    border: 2px solid var(--blue);
    padding: 10px;
    display: flex;
    align-items: center;
    width: 50px;
    height: 50px;
}

.related-searches li figure {
    border-radius: 50%;
    border: 2px solid var(--blue);
    display: flex;
    align-items: center;
}

#section-department-detail .related-searches li figure{
    padding: 3px;
    overflow: hidden;
}

#section-service-detail,
#section-department-detail
{
    padding-top: 103px;
}

#section-service-detail .row .col {
    overflow: hidden;
    margin-bottom: 1rem;
}

#section-service-detail .related-searches li figure{
    padding: 10px;
}

.related-searches li img {
    object-fit: cover;
    object-position: center;
}

.related-searches li svg {
    width: 30px;
    height: 30px;
    fill: var(--red);
}

.related-searches li g {
    fill: var(--red);
}

.detail h3 {
    color: var(--red);
}

.detail p {
    color: var(--black);
}

/* Documents Section */
.documents {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.documents div h4 {
    margin-bottom: 0.5rem;
}

.documents h4 {
    color: var(--blue);
}

.documents div {
    height: 600px;
    margin-bottom: 2rem;
}

.documents img {
    height: inherit;
    object-fit: contain;
    object-position: center;
}

.documents h3 {
    grid-area: 1/1/2/3;
}

.documents iframe {
    border: none;
    width: 100%;
    height: 100%;
}

.department-card {
    background-color: var(--white);
    display: block;
    border-radius: 8px;
    padding: 1rem 2rem;
    display: flex;
    flex-direction: column;
    row-gap: 1rem;
    margin: 1rem 0;
}

.department-card .card-header {
    display: flex;
    column-gap: 1rem;
    align-items: center;
}

.department-card .card-header img {
    max-width: 50px;
}

.filter-container {
    display: grid;
    gap: 2rem;
    align-items: center;
    grid-template-columns: 1fr 1fr;
    margin: 1rem 0;
}

.filter-error {
    grid-area: 1 / 1 / 2 / 3;
}

.btn-filter {
    height: 64px;
    display: flex;
    align-items: center;
}

.btn-filter:hover {
    cursor: pointer;
    box-shadow: 4px 4px 10px var(--light-red);
}

.select-province,
.select-district {
    color: var(--blue);
    font-weight: 600;
    font-size: 1rem;
}

.select-province label,
.select-province .select-container,
.select-district label,
.select-district .select-container {
    margin-bottom: 1rem;
}

.select-province .select-container,
.select-district .select-container {
    position: relative;
    display: inline-block;
    width: 100%;
}

.select-province select,
.select-district select {
    height: 64px;
    width: 100%;
    border-radius: 8px;
    border: 1px solid #000;
    background-color: #fff;
    padding: 0 1rem 0 2rem;
    background: transparent;
    font-size: 1rem;
    color: var(--blue);

    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.select-province .select-container::after,
.select-district .select-container::after {
    content: "";
    display: inline-block;
    border-top: 10px solid #777;
    border-right: 10px solid transparent;
    border-left: 10px solid transparent;
    position: absolute;
    top: calc(50% - 5px);
    right: 0.7rem;
    z-index: -1;
    pointer-events: none;
}

.select-province label,
.select-district label {
    display: block;
}

.location {
    margin-top: 1rem !important;
}

.maps {
    margin-top: 2rem;
}

.location-card {
    border: 2px solid var(--blue);
    padding: 2rem;
    border-radius: 8px;
    font-size: 1.5rem;
    line-height: 2;
    height: fit-content;
    color: var(--blue);
}

.location-card p i {
    margin-right: 8px;
}

.location-card a {
    color: var(--blue);
    transition: 0.5s all;
}

.location-card a:hover {
    color: var(--red);
}

.location .maps {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
}

.location .maps .map-iframe iframe {
    width: 100%;
}

.url h3 {
    margin-bottom: 1rem;
}

.url a {
    color: var(--blue);
}

.socials li {
    display: inline-block;
}
